	<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	style="background-color: #F5F5F5"
	>
	
<h:form>  
   
    
    <p:panelMenu   style = "color:DimGray; font-family:Arial  ">
    
      	<p:submenu label="Início" style = "background-color:Silver">
            <p:menuitem value="Início" outcome="inicio.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
        </p:submenu>  
                
         <p:submenu label="Cadastrar" style = "background-color:Silver; font-family:Arial  ">
            <p:menuitem value="Campeonato" outcome="cadastraCampeonato.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
            <p:menuitem value="Categoria" outcome="cadastraCategoria.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
            <p:menuitem value="Dados da partida" outcome="cadastraDadosPartida.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
            <p:menuitem value="Equipe" outcome="cadastraEquipe.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
            <p:menuitem value="Inscrição" outcome="cadastraInscricao.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
            <p:menuitem value="Juiz" outcome="cadastraJuiz.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
            <p:menuitem value="Local" outcome="cadastraLocal.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
            <p:menuitem value="Usuário" outcome="cadastraUsuario.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
        </p:submenu>
        
        <p:submenu label="Gerar" style = "background-color:Silver">
            <p:menuitem value="Grupos" outcome="geracaoGrupos.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
            <p:menuitem value="Partidas" outcome="geracaoPartidas.xhtml" style = "background-color:AliceBlue; font-family:Arial "/>
        </p:submenu>       
        
        <p:submenu label="Dados" style = "background-color:Silver">
			<p:menuitem value="Campeonatos" outcome="dadosCampeonatos.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
			<p:separator />
			<p:menuitem value="Categorias" outcome="dadosCategorias.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
            <p:menuitem value="Equipes" outcome="dadosEquipes.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
            <p:menuitem value="Fases" outcome="dadosFases.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
            <p:menuitem value="Grupos" outcome="dadosGrupos.xhtml" style = "background-color:AliceBlue; font-family:Arial "/>
            <p:separator />
            <p:menuitem value="Inscrições" outcome="dadosInscricoes.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
            <p:menuitem value="Inscritos" outcome="dadosInscritos.xhtml" style = "background-color:AliceBlue "/>
            <p:separator />
            <p:menuitem value="Juízes" outcome="dadosJuizes.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
            <p:menuitem value="Locais" outcome="dadosLocais.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
            <p:menuitem value="Rodadas" outcome="dadosRodadas.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
            <p:separator />
            <p:menuitem value="Usuários" outcome="dadosUsuarios.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
        </p:submenu>  
    
        <p:submenu label="Convidar" style = "background-color:Silver">
            <p:menuitem value="Convite" outcome="convites.xhtml" style = "background-color:AliceBlue; font-family:Arial  "/>
        </p:submenu>         
		    
		    
    </p:panelMenu>
 
</h:form>
	
</ui:composition>
